## qttools-opensource-src 5.15.10

=== debian/changelog ===
qttools-opensource-src (5.15.10-5) unstable; urgency=medium

  * Remove tests/auto/qhelpenginecore/data/collection1.qhc from debian/clean.
    It is needed for tests, although modified by them (closes: #1051883).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 17 Sep 2023 22:19:03 +0300

qttools-opensource-src (5.15.10-4) unstable; urgency=medium

  * Build with LLVM 15 for now (closes: #1051883).
  * Add more build artifacts to debian/clean (closes: #1045220).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 17 Sep 2023 18:42:17 +0300

qttools-opensource-src (5.15.10-3) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 08 Jul 2023 11:39:41 +0300

qttools-opensource-src (5.15.10-2) experimental; urgency=medium

  * Mark one symbol as optional to fix build with GCC 13 (closes: #1037831).
  * Drop qdbus transitional package (closes: #1038292).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Jun 2023 16:31:17 +0300

qttools-opensource-src (5.15.10-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.10.
  * Refresh test_local_binaries.diff.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 13 Jun 2023 18:18:25 +0300

qttools-opensource-src (5.15.9-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.9.
  * Minor debian/copyright updates.
  * Run tests during build.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 23 Apr 2023 20:51:14 +0300

qttools-opensource-src (5.15.8-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 13 Jan 2023 12:02:14 +0400

qttools-opensource-src (5.15.8-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.8.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 06 Jan 2023 20:59:43 +0400

qttools-opensource-src (5.15.7-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Dec 2022 18:20:36 +0300

qttools-opensource-src (5.15.7-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + qttools5-doc, qttools5-doc-html: Add Multi-Arch: foreign.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.7.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 06 Dec 2022 14:20:00 +0300

qttools-opensource-src (5.15.6-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 29 Sep 2022 11:55:49 +0300
