## qttools-opensource-src 5.15.12

=== debian/changelog ===
qttools-opensource-src (5.15.12-2) experimental; urgency=medium

  * Backport upstream patch to ensure FileAttributeSetTable is filled
    ordered (closes: #1059592).
  * Backport upstream patch to localize SOURCE_DATE_EPOCH to UTC in
    qhelpgenerator (closes: #1059631).
  * Update debian/libqt5designer5.symbols for hurd-i386.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 13 Jan 2024 22:58:29 +0300

qttools-opensource-src (5.15.12-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.12.
  * Update debian/libqt5designer5.symbols from buildds’ logs.
  * Refresh debian/patches/test_local_binaries.diff.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Dec 2023 18:56:35 +0300
