## qttools-opensource-src 5.15.13

=== debian/changelog ===
qttools-opensource-src (5.15.13-1) experimental; urgency=medium

  * Merge 5.15.10-6 upload from unstable.
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.13.
  * Refresh debian/patches/test_local_binaries.diff.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 12 Mar 2024 14:01:33 +0300

qttools-opensource-src (5.15.10-6) unstable; urgency=medium

  * Backport upstream patch to ensure FileAttributeSetTable is filled
    ordered (closes: #1059592).
  * Backport upstream patch to localize SOURCE_DATE_EPOCH to UTC in
    qhelpgenerator (closes: #1059631).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Feb 2024 15:27:24 +0300
