## qttools-opensource-src 5.15.15

=== debian/changelog ===
qttools-opensource-src (5.15.15-4) unstable; urgency=medium

  * Update debian/libqt5designer5.symbols for hurd-amd64.
  * Update lists of architectures with QtWebKit and LLVM (closes: #1089214).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 08 Dec 2024 16:38:01 +0300

qttools-opensource-src (5.15.15-3) unstable; urgency=medium

  * Team upload.
  * Temporarily drop support on alpha for QtWebKit, as it has not been building
    in the last few months.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Sun, 24 Nov 2024 10:17:28 +0100

qttools-opensource-src (5.15.15-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 25 Oct 2024 12:48:13 +0300

qttools-opensource-src (5.15.15-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.15.
  * Update symbols files from buildds’ logs.
  * Refresh debian/patches/test_local_binaries.diff.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 06 Sep 2024 12:09:55 +0300

qttools-opensource-src (5.15.13-4) unstable; urgency=medium

  * Build with default LLVM version again (closes: #1072673).
    - Add a patch to disable two failing tests.
  * Update debian/libqt5designer5.symbols from buildds’ logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 11 Aug 2024 20:40:28 +0300

qttools-opensource-src (5.15.13-3) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 21 May 2024 18:52:31 +0300

qttools-opensource-src (5.15.13-2) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove Timo and myself from Uploaders.

  [ Dmitry Shachnev ]
  * Merge 5.15.10-7 upload from unstable.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 14 Apr 2024 23:29:29 +0300

qttools-opensource-src (5.15.10-7) unstable; urgency=medium

  * Do not clean assistant.qch, to fix build on architectures without LLVM
    (closes: #1052434).
  * Add tests/auto/qdoc/Makefile to debian/clean.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 13 Apr 2024 23:32:33 +0300
