=== debian/control ===
--- 
+++ 
@@ -4,24 +4,22 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
-           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Felix Geyer <fgeyer@debian.org>,
-           Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               libclang-15-dev (>= 1:3.9~) [amd64 arm64 armel armhf hurd-i386 i386 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el powerpc ppc64 ppc64el riscv64 s390x sparc64],
-               libqt5opengl5-dev (>= 5.15.13+dfsg~),
-               libqt5sql5-sqlite (>= 5.15.13+dfsg~),
-               libqt5webkit5-dev (>= 5.212.0~alpha4-8~) [alpha amd64 arm64 armel armhf i386 mips64el mipsel ppc64 ppc64el riscv64 s390x sh4 x32],
-               llvm-15-dev (>= 1:3.9~) [amd64 arm64 armel armhf hurd-i386 i386 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el powerpc ppc64 ppc64el riscv64 s390x sparc64],
+               libclang-dev (>= 1:3.9~) [amd64 arm64 armel armhf hurd-i386 i386 loong64 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el ppc64 ppc64el riscv64 s390x sparc64],
+               libqt5opengl5-dev (>= 5.15.15+dfsg~),
+               libqt5sql5-sqlite (>= 5.15.15+dfsg~),
+               libqt5webkit5-dev (>= 5.212.0~alpha4-8~) [amd64 arm64 armel armhf hppa hurd-amd64 hurd-i386 i386 loong64 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sh4],
+               llvm-dev (>= 1:3.9~) [amd64 arm64 armel armhf hurd-i386 i386 loong64 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el ppc64 ppc64el riscv64 s390x sparc64],
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.15.13+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.13+dfsg~),
+               qtbase5-private-dev (>= 5.15.15+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.15+dfsg~),
                zlib1g-dev
 Build-Depends-Indep: llvm-dev (>= 1:3.9~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.13+dfsg~) <!nodoc>
-Standards-Version: 4.6.2
+                     qtbase5-doc-html (>= 5.15.15+dfsg~) <!nodoc>
+Standards-Version: 4.7.0
 Homepage: https://www.qt.io/developers/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qttools.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qttools
@@ -63,7 +61,7 @@
  the QtDBus library.
 
 Package: qdoc-qt5
-Architecture: amd64 arm64 armel armhf hurd-i386 i386 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el powerpc ppc64 ppc64el riscv64 s390x sparc64
+Architecture: amd64 arm64 armel armhf hurd-i386 i386 loong64 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el ppc64 ppc64el riscv64 s390x sparc64
 Multi-Arch: foreign
 Section: utils
 Depends: qtchooser, ${misc:Depends}, ${shlibs:Depends}
@@ -153,7 +151,7 @@
 Architecture: any
 Multi-Arch: foreign
 Section: devel
-Depends: qdoc-qt5 (= ${binary:Version}) [amd64 arm64 armel armhf hurd-i386 i386 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el powerpc ppc64 ppc64el riscv64 s390x sparc64],
+Depends: qdoc-qt5 (= ${binary:Version}) [amd64 arm64 armel armhf hurd-i386 i386 loong64 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el ppc64 ppc64el riscv64 s390x sparc64],
          qhelpgenerator-qt5 (= ${binary:Version}),
          qt5-assistant (= ${binary:Version}),
          qtattributionsscanner-qt5 (= ${binary:Version}),
