=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,10 @@
 include /usr/share/dpkg/default.mk
 
 export QT_SELECT := qt5
-export LLVM_INSTALL_DIR := $(shell llvm-config-15 --prefix)
+export LLVM_INSTALL_DIR := $(shell llvm-config --prefix)
 
 # Archs that do not build depend on QtWebkit do not ship qwebview.
-qwebview_archs := alpha amd64 arm64 armel armhf i386 mips64el mipsel ppc64 ppc64el riscv64 s390x sh4 x32
+qwebview_archs := amd64 arm64 armel armhf hppa hurd-amd64 hurd-i386 i386 loong64 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sh4
 
 %:
 	dh $@ --with pkgkde_symbolshelper
