## qttools-opensource-src 5.15.17

=== debian/changelog ===
qttools-opensource-src (5.15.17-3) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 01 Sep 2025 23:04:31 +0300

qttools-opensource-src (5.15.17-2) experimental; urgency=medium

  * Remove Qt_5.x symbols from the symbols files.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 07 Jul 2025 11:38:35 +0300

qttools-opensource-src (5.15.17-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.17.
  * Refresh debian/patches/test_local_binaries.diff.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 06 Jul 2025 23:16:26 +0300

qttools-opensource-src (5.15.15-6) unstable; urgency=medium

  * Enable qdoc on hurd-amd64 (closes: #1095061). Thanks Samuel Thibault!

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 03 Feb 2025 15:00:42 +0300

qttools-opensource-src (5.15.15-5) unstable; urgency=medium

  * Remove Qt WebKit support (closes: #1093552).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 20 Jan 2025 13:49:18 +0300
