=== debian/control ===
--- 
+++ 
@@ -8,18 +8,17 @@
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               libclang-dev (>= 1:3.9~) [amd64 arm64 armel armhf hurd-i386 i386 loong64 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el ppc64 ppc64el riscv64 s390x sparc64],
-               libqt5opengl5-dev (>= 5.15.15+dfsg~),
-               libqt5sql5-sqlite (>= 5.15.15+dfsg~),
-               libqt5webkit5-dev (>= 5.212.0~alpha4-8~) [amd64 arm64 armel armhf hppa hurd-amd64 hurd-i386 i386 loong64 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sh4],
-               llvm-dev (>= 1:3.9~) [amd64 arm64 armel armhf hurd-i386 i386 loong64 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el ppc64 ppc64el riscv64 s390x sparc64],
+               libclang-dev (>= 1:3.9~) [amd64 arm64 armel armhf hurd-amd64 hurd-i386 i386 loong64 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el ppc64 ppc64el riscv64 s390x sparc64],
+               libqt5opengl5-dev (>= 5.15.17+dfsg~),
+               libqt5sql5-sqlite (>= 5.15.17+dfsg~),
+               llvm-dev (>= 1:3.9~) [amd64 arm64 armel armhf hurd-amd64 hurd-i386 i386 loong64 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el ppc64 ppc64el riscv64 s390x sparc64],
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.15.15+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.15+dfsg~),
+               qtbase5-private-dev (>= 5.15.17+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.17+dfsg~),
                zlib1g-dev
 Build-Depends-Indep: llvm-dev (>= 1:3.9~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.15+dfsg~) <!nodoc>
-Standards-Version: 4.7.0
+                     qtbase5-doc-html (>= 5.15.17+dfsg~) <!nodoc>
+Standards-Version: 4.7.2
 Homepage: https://www.qt.io/developers/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qttools.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qttools
@@ -61,7 +60,7 @@
  the QtDBus library.
 
 Package: qdoc-qt5
-Architecture: amd64 arm64 armel armhf hurd-i386 i386 loong64 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el ppc64 ppc64el riscv64 s390x sparc64
+Architecture: amd64 arm64 armel armhf hurd-amd64 hurd-i386 i386 loong64 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el ppc64 ppc64el riscv64 s390x sparc64
 Multi-Arch: foreign
 Section: utils
 Depends: qtchooser, ${misc:Depends}, ${shlibs:Depends}
@@ -151,7 +150,7 @@
 Architecture: any
 Multi-Arch: foreign
 Section: devel
-Depends: qdoc-qt5 (= ${binary:Version}) [amd64 arm64 armel armhf hurd-i386 i386 loong64 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el ppc64 ppc64el riscv64 s390x sparc64],
+Depends: qdoc-qt5 (= ${binary:Version}) [amd64 arm64 armel armhf hurd-amd64 hurd-i386 i386 loong64 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsr6 mipsr6el ppc64 ppc64el riscv64 s390x sparc64],
          qhelpgenerator-qt5 (= ${binary:Version}),
          qt5-assistant (= ${binary:Version}),
          qtattributionsscanner-qt5 (= ${binary:Version}),
