## qttools-opensource-src 5.15.17+p24.04+vrelease+git20250828.1501

=== debian/changelog ===
qttools-opensource-src (5.15.17+p24.04+vrelease+git20250828.1501-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 15:01:23 +0000

qttools-opensource-src (5.15.17-0neon) noble; urgency=medium

  * new release.

 -- KDE neon <neon@kde.org>  Mon, 21 Jul 2024 07:59:20 +1000
