## qttools-opensource-src 5.15.17+p24.04+vstable+git20250828.1508

=== debian/changelog ===
qttools-opensource-src (5.15.17+p24.04+vstable+git20250828.1508-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 15:08:07 +0000
