## qttools-opensource-src 5.15.18

=== debian/changelog ===
qttools-opensource-src (5.15.18-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.18.
  * Update debian/libqt5designer5.symbols from the logs of buildds.
  * Drop ‘Priority: optional’, it became default in dpkg 1.22.12.
  * Bump Standards-Version to 4.7.3.
  * Refresh debian/patches/test_local_binaries.diff.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 08 Jan 2026 23:54:29 +0300

qttools-opensource-src (5.15.17-4) unstable; urgency=medium

  * Enable qdoc-qt5 on powerpc (closes: #1119907).
  * Update debian/libqt5designer5.symbols from buildds’ logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 09 Nov 2025 21:07:20 +0300
